var	terms = DataObject.text;
App.createTab().cmdExec("search","Google検索.xml",terms);
App.createTab(-1, false).cmdExec("search","Googleイメージ検索.xml",terms);
App.createTab(-1, false).cmdExec("search","Yahoo!検索.xml",terms);
App.createTab(-1, false).cmdExec("search","Bing.xml",terms);
App.createTab(-1, false).cmdExec("search","Wikipedia.xml",terms);
